<bugID>1123760<Summary>Inline urlbar buttons (identity block, go/stop/reload, reading list, ...) and autocomplete dropdown arrow should have proper label</Summary><Description>They currently all expose "Location" as their name to MSAA consumers. I bet this is fixable if we just give go/stop/reload appropriate aria-label attributes that mirror their tooltip contents, and add new strings for the identity block and the location bar dropdown icon.</Description></bugID>